## debian-installer-netboot-images 20190118

=== debian/changelog ===
debian-installer-netboot-images (20190118) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Fix Vcs-Browser field.

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).
  * Switch to tracking Debian 10 (Buster), which should be signed by
    keys trusted in sid and testing (closes: #917491).

  [ Julien Cristau ]
  * Update for buster alpha5.

 -- Julien Cristau <jcristau@debian.org>  Sun, 17 Feb 2019 18:29:54 +0100
