## debian-installer-netboot-images 20190702

=== debian/changelog ===
debian-installer-netboot-images (20190702) unstable; urgency=medium

  * Update for D-I Buster RC 3.
  * Drop volatile.debian.{net,org} exclusion from get-mirror.sh, they went
    away with Squeeze(!).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 02 Jul 2019 19:21:20 +0200

debian-installer-netboot-images (20190410) unstable; urgency=medium

  * Update for D-I Buster RC 1.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 29 Apr 2019 20:13:00 +0200
