## debian-installer-netboot-images 20190702+deb10u1

=== debian/changelog ===
debian-installer-netboot-images (20190702+deb10u1) buster; urgency=medium

  * Update to 20190702+deb10u1 images, from buster-proposed-updates
  * Set DISTRIBUTION_FALLBACK to buster in debian/rules, and attempt a
    build against this distribution instead of buster-proposed-updates if
    the first build against the latter doesn't succeed. This should fix
    the FTBFS within buster once the point release has happened, as d-i
    disappears from s-p-u (Closes: #902226). With thanks to Santiago Vila
    for the initial report.
  * Make get-images.sh clean up temporary files on error and not only on
    exit, to make sure they don't interfere with a later attempt against a
    different distribution (see above).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 05 Sep 2019 22:13:15 +0000
