=== debian/control ===
###############################################
### /!\ FILE GENERATED FROM control.in      ###
### Edits shall happen in debian/control.in ###
### Re-generate this file with:             ###
### $ debian/rules debian/control           ###
###############################################
Source: debian-installer-netboot-images
Section: misc
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 9), wget,
 debian-archive-keyring,
 gpgv,
 dctrl-tools
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-netboot-images.git
Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-netboot-images

Package: debian-installer-10-netboot-amd64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-amd64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for amd64
 This package contains images of the Debian Installer for the amd64
 architecture.

Package: debian-installer-10-netboot-arm64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-arm64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for arm64
 This package contains images of the Debian Installer for the arm64
 architecture.

Package: debian-installer-10-netboot-armel
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-armel, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for armel
 This package contains images of the Debian Installer for the armel
 architecture.

Package: debian-installer-10-netboot-armhf
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-armhf, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for armhf
 This package contains images of the Debian Installer for the armhf
 architecture.

Package: debian-installer-10-netboot-i386
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-i386, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for i386
 This package contains images of the Debian Installer for the i386
 architecture.

Package: debian-installer-10-netboot-mips
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mips, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mips
 This package contains images of the Debian Installer for the mips
 architecture.

Package: debian-installer-10-netboot-mips64el
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mips64el, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mips64el
 This package contains images of the Debian Installer for the mips64el
 architecture.

Package: debian-installer-10-netboot-mipsel
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mipsel, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mipsel
 This package contains images of the Debian Installer for the mipsel
 architecture.

Package: debian-installer-10-netboot-ppc64el
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for ppc64el
 This package contains images of the Debian Installer for the ppc64el
 architecture.
