=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=buster
+export DISTRIBUTION?=buster-proposed-updates
+export DISTRIBUTION_FALLBACK?=buster
 export KFREEBSD_KERNEL_MAJOR?=10
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
@@ -16,7 +17,13 @@
 override_dh_auto_install: $(SUPPORTED_ARCHITECTURES:%=get-images-%)
 
 get-images-%:
-	./get-images.sh $*
+	if ! ./get-images.sh $* && [ -n "$(DISTRIBUTION_FALLBACK)" ]; then\
+		echo; echo; echo; \
+		echo "Version not found in $(DISTRIBUTION), falling back to $(DISTRIBUTION_FALLBACK)"; \
+		echo; echo; echo; \
+		sleep 5; \
+		DISTRIBUTION=$(DISTRIBUTION_FALLBACK) ./get-images.sh $*; \
+	fi
 
 override_dh_lintian: $(SUPPORTED_ARCHITECTURES:%=debian/debian-installer-${MAJOR_VERSION}-netboot-%.lintian-overrides)
 	dh_lintian
