## debian-installer-netboot-images 20190702+deb10u9

=== debian/changelog ===
debian-installer-netboot-images (20190702+deb10u9) buster; urgency=medium

  * Update to 20190702+deb10u9, from buster-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 22 Mar 2021 18:58:31 +0100

debian-installer-netboot-images (20190702+deb10u8) buster; urgency=medium

  * Update to 20190702+deb10u8, from buster-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 Feb 2021 03:31:12 +0100
