## debian-installer-netboot-images 20190702+deb10u12

=== debian/changelog ===
debian-installer-netboot-images (20190702+deb10u12) buster; urgency=medium

  * Update to 20190702+deb10u12, from buster-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 24 Mar 2022 18:24:57 +0100

debian-installer-netboot-images (20190702+deb10u11) buster; urgency=medium

  * Update to 20190702+deb10u11, from buster-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Oct 2021 03:16:21 +0200

debian-installer-netboot-images (20190702+deb10u10) buster; urgency=medium

  * Update to 20190702+deb10u10, from buster-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 17 Jun 2021 16:48:03 +0200
