## debian-installer-netboot-images 20210415

=== debian/changelog ===
debian-installer-netboot-images (20210415) unstable; urgency=medium

  * Team upload.
  * Update for debian-installer 20210415 release.

 -- Holger Levsen <holger@debian.org>  Thu, 15 Apr 2021 13:23:35 +0200

debian-installer-netboot-images (20201202) unstable; urgency=medium

  * Team upload.

  [ Wolfgang Schweer ]
  * New 20201202 debian-installer release. (Closes: #982473)
  * Move mips to unsupported archs.
  * Use the new debhelper-compat(=13) notation and drop d/compat.
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Feb 2021 19:46:33 +0100
