=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9), wget,
+Build-Depends: debhelper-compat (= 13),
+ wget,
  debian-archive-keyring,
  gpgv,
  dctrl-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-netboot-images.git
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-netboot-images
 
-Package: debian-installer-10-netboot-amd64
+Package: debian-installer-11-netboot-amd64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-amd64, debian-installer-netboot
@@ -27,7 +28,7 @@
  This package contains images of the Debian Installer for the amd64
  architecture.
 
-Package: debian-installer-10-netboot-arm64
+Package: debian-installer-11-netboot-arm64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-arm64, debian-installer-netboot
@@ -37,7 +38,7 @@
  This package contains images of the Debian Installer for the arm64
  architecture.
 
-Package: debian-installer-10-netboot-armel
+Package: debian-installer-11-netboot-armel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armel, debian-installer-netboot
@@ -47,7 +48,7 @@
  This package contains images of the Debian Installer for the armel
  architecture.
 
-Package: debian-installer-10-netboot-armhf
+Package: debian-installer-11-netboot-armhf
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armhf, debian-installer-netboot
@@ -57,7 +58,7 @@
  This package contains images of the Debian Installer for the armhf
  architecture.
 
-Package: debian-installer-10-netboot-i386
+Package: debian-installer-11-netboot-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-i386, debian-installer-netboot
@@ -67,17 +68,7 @@
  This package contains images of the Debian Installer for the i386
  architecture.
 
-Package: debian-installer-10-netboot-mips
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-mips, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for mips
- This package contains images of the Debian Installer for the mips
- architecture.
-
-Package: debian-installer-10-netboot-mips64el
+Package: debian-installer-11-netboot-mips64el
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mips64el, debian-installer-netboot
@@ -87,7 +78,7 @@
  This package contains images of the Debian Installer for the mips64el
  architecture.
 
-Package: debian-installer-10-netboot-mipsel
+Package: debian-installer-11-netboot-mipsel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mipsel, debian-installer-netboot
@@ -97,7 +88,7 @@
  This package contains images of the Debian Installer for the mipsel
  architecture.
 
-Package: debian-installer-10-netboot-ppc64el
+Package: debian-installer-11-netboot-ppc64el
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
