=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=buster-proposed-updates
-export DISTRIBUTION_FALLBACK?=buster
-export KFREEBSD_KERNEL_MAJOR?=10
+export DISTRIBUTION?=bullseye
+export DISTRIBUTION_FALLBACK?=
+export KFREEBSD_KERNEL_MAJOR?=11
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-export MAJOR_VERSION=10
-SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el
-UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 powerpc s390x sparc
+export MAJOR_VERSION=11
+SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips64el mipsel ppc64el
+UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips powerpc s390x sparc
 
 %:
 	dh $@
