## debian-installer-netboot-images 20210606+fixed1

=== debian/changelog ===
debian-installer-netboot-images (20210606+fixed1) unstable; urgency=medium

  * Fix regression introduced while fixing error reporting in the previous
    upload (oh, the irony), fixing the FTBFS.
  * Strip +fixed.* suffix when setting VERSION in debian/rules, to cope
    with this follow-up upload for the same D-I version (20210606).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 10 Jun 2021 06:50:59 +0200

debian-installer-netboot-images (20210606) unstable; urgency=medium

  * Update for D-I Bullseye RC 2.
  * Fix error reporting when no fallback suite is defined: exit
    immediately instead of building empty packages.
  * Drop unused shared-lib-without-dependency-information lintian
    overrides.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Jun 2021 17:47:04 +0200
