=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DISTRIBUTION_FALLBACK?=
 export KFREEBSD_KERNEL_MAJOR?=11
 
-export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
+export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+fixed.*//')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
 export MAJOR_VERSION=11
@@ -17,12 +17,17 @@
 override_dh_auto_install: $(SUPPORTED_ARCHITECTURES:%=get-images-%)
 
 get-images-%:
-	if ! ./get-images.sh $* && [ -n "$(DISTRIBUTION_FALLBACK)" ]; then\
-		echo; echo; echo; \
-		echo "Version not found in $(DISTRIBUTION), falling back to $(DISTRIBUTION_FALLBACK)"; \
-		echo; echo; echo; \
-		sleep 5; \
-		DISTRIBUTION=$(DISTRIBUTION_FALLBACK) ./get-images.sh $*; \
+	if ! ./get-images.sh $*; then \
+		if [ -n "$(DISTRIBUTION_FALLBACK)" ]; then \
+			echo; echo; echo; \
+			echo "Version not found in $(DISTRIBUTION), falling back to $(DISTRIBUTION_FALLBACK)"; \
+			echo; echo; echo; \
+			sleep 5; \
+			DISTRIBUTION=$(DISTRIBUTION_FALLBACK) ./get-images.sh $*; \
+		else \
+			echo "Version not found in $(DISTRIBUTION), no fallback defined"; \
+			exit 1; \
+		fi \
 	fi
 
 override_dh_lintian: $(SUPPORTED_ARCHITECTURES:%=debian/debian-installer-${MAJOR_VERSION}-netboot-%.lintian-overrides)
