## debian-installer-netboot-images 20210731

=== debian/changelog ===
debian-installer-netboot-images (20210731) unstable; urgency=medium

  * Update for D-I Bullseye RC 3.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 01 Aug 2021 18:46:21 +0200
