## debian-installer-netboot-images 20210731+deb11u1

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u1) bullseye; urgency=medium

  * Update to 20210731+deb11u1, from bullseye-proposed-updates.
  * Set DISTRIBUTION to bullseye-proposed-updates (instead of bullseye),
    and DISTRIBUTION_FALLBACK to bullseye (instead of unset) to fetch d-i
    from p-u before the point release, while avoiding an FTBFS after the
    point release (See: #902226).
  * Use Packages.xz instead of Packages.gz (bullseye-proposed-updates only
    features the former).

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Oct 2021 04:00:23 +0200
