## debian-installer-netboot-images 20210731+deb11u2

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u2) bullseye; urgency=medium

  * Update to 20210731+deb11u2, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 14 Dec 2021 10:55:19 +0100
