## debian-installer-netboot-images 20210731+deb11u3

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u3) bullseye; urgency=medium

  * Update to 20210731+deb11u3, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 24 Mar 2022 18:11:12 +0100
