## debian-installer-netboot-images 20210731+deb11u5

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u5) bullseye; urgency=medium

  * Update to 20210731+deb11u5, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 09 Sep 2022 05:53:21 +0200

debian-installer-netboot-images (20210731+deb11u4) bullseye; urgency=medium

  * Update to 20210731+deb11u4, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 06 Jul 2022 20:22:35 +0200
