## debian-installer-netboot-images 20210731+deb11u7.b1

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u7.b1) bullseye; urgency=medium

  * Update to 20210731+deb11u7+b1, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 Dec 2022 19:46:55 +0100

debian-installer-netboot-images (20210731+deb11u6) bullseye; urgency=medium

  * Update to 20210731+deb11u6, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 Dec 2022 18:01:43 +0100
