## debian-installer-netboot-images 20210731+deb11u8

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u8) bullseye; urgency=medium

  * Update to 20210731+deb11u8, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Apr 2023 05:09:40 +0200
