## debian-installer-netboot-images 20210731+deb11u9

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u9) bullseye; urgency=medium

  * Update to 20210731+deb11u9, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 04 Oct 2023 00:40:00 +0200
