## debian-installer-netboot-images 20210731+deb11u10

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u10) bullseye; urgency=medium

  * Update to 20210731+deb11u10, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Feb 2024 02:34:46 +0100
