## debian-installer-netboot-images 20210731+deb11u11

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u11) bullseye; urgency=medium

  * Update to 20210731+deb11u11, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Jun 2024 20:55:23 +0200
