## debian-installer-netboot-images 20210731+deb11u12

=== debian/changelog ===
debian-installer-netboot-images (20210731+deb11u12) bullseye; urgency=medium

  * Update to 20210731+deb11u12, from bullseye-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 29 Aug 2024 02:04:26 +0200
