=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>
+Uploaders: Didier Raboud <odyx@debian.org>, Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  wget,
  debian-archive-keyring,
