## debian-installer-netboot-images 20220917+rebuild1

=== debian/changelog ===
debian-installer-netboot-images (20220917+rebuild1) unstable; urgency=medium

  * Source-only rebuild for testing eligibility.
  * Strip +rebuild.* suffix now when setting VERSION in debian/rules, to
    cope with this follow-up upload for the same D-I version (20220917).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 22 Sep 2022 20:15:05 +0200

debian-installer-netboot-images (20220917) unstable; urgency=medium

  * Update DISTRIBUTION (bullseye → bookworm).
  * Update MAJOR_VERSION (11 → 12).
  * Use Packages.xz instead of Packages.gz

 -- Cyril Brulebois <kibi@debian.org>  Tue, 20 Sep 2022 13:50:12 +0200
