## debian-installer-netboot-images 20230217

=== debian/changelog ===
debian-installer-netboot-images (20230217) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update for D-I Bookworm Alpha 2.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 19 Feb 2023 03:10:19 +0100
