## debian-installer-netboot-images 20230427

=== debian/changelog ===
debian-installer-netboot-images (20230427) unstable; urgency=medium

  * Update for D-I Bookworm RC 2.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 29 Apr 2023 03:51:32 +0200
