## debian-installer-netboot-images 20230515

=== debian/changelog ===
debian-installer-netboot-images (20230515) unstable; urgency=medium

  * Update for D-I Bookworm RC 3.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 15 May 2023 14:19:44 +0200
