## debian-installer-netboot-images 20230526

=== debian/changelog ===
debian-installer-netboot-images (20230526) unstable; urgency=medium

  * Update for D-I Bookworm RC 4.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 28 May 2023 01:06:36 +0200
