=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=bullseye-proposed-updates
-export DISTRIBUTION_FALLBACK?=bullseye
+export DISTRIBUTION?=bookworm
+export DISTRIBUTION_FALLBACK?=
 export KFREEBSD_KERNEL_MAJOR?=11
 
-export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+fixed.*//')
+export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+rebuild.*//')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-export MAJOR_VERSION=11
+export MAJOR_VERSION=12
 SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips64el mipsel ppc64el
 UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips powerpc s390x sparc
