## debian-installer-netboot-images 20230607+deb12u1

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u1) bookworm; urgency=medium

  * Update to 20230607+deb12u1, from bookworm-proposed-updates.
  * Update DISTRIBUTION and DISTRIBUTION_FALLBACK for the bookworm
    branch.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 18 Jul 2023 22:07:53 +0200

debian-installer-netboot-images (20230607) unstable; urgency=medium

  * Update for D-I Bookworm (pseudo) RC 5.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 07 Jun 2023 17:53:20 +0200
