## debian-installer-netboot-images 20230607+deb12u2

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u2) bookworm; urgency=medium

  * Update to 20230607+deb12u2, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 03 Oct 2023 14:28:49 +0200
