## debian-installer-netboot-images 20230607+deb12u4

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u4) bookworm; urgency=medium

  * Update to 20230607+deb12u4, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 10 Dec 2023 14:54:17 +0100

debian-installer-netboot-images (20230607+deb12u3) bookworm; urgency=medium

  * Update to 20230607+deb12u3, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 05 Dec 2023 16:28:47 +0100
