## debian-installer-netboot-images 20230607+deb12u5

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u5) bookworm; urgency=medium

  * Update to 20230607+deb12u5, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Feb 2024 02:20:14 +0100
