## debian-installer-netboot-images 20230607+deb12u6

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u6) bookworm; urgency=medium

  * Update to 20230607+deb12u6, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Jun 2024 20:28:27 +0200
