## debian-installer-netboot-images 20230607+deb12u7

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u7) bookworm; urgency=medium

  * Update to 20230607+deb12u7, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 29 Aug 2024 02:46:48 +0200
