## debian-installer-netboot-images 20230607+deb12u8

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u8) bookworm; urgency=medium

  * Update to 20230607+deb12u8, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 04 Nov 2024 19:23:52 +0100
