## debian-installer-netboot-images 20230607+deb12u9

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u9) bookworm; urgency=medium

  * Update to 20230607+deb12u9, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 07 Jan 2025 12:44:45 +0100
