## debian-installer-netboot-images 20230607+deb12u10

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u10) bookworm; urgency=medium

  * Update to 20230607+deb12u10, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 11 Mar 2025 10:48:22 +0100
