## debian-installer-netboot-images 20230607+deb12u11

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u11) bookworm; urgency=medium

  * Update to 20230607+deb12u11, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 18:28:18 +0200
