## debian-installer-netboot-images 20230607+deb12u12

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u12) bookworm; urgency=medium

  * Update to 20230607+deb12u12, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 02 Sep 2025 09:32:24 +0200
