=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>, Cyril Brulebois <kibi@debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper-compat (= 13),
  wget,
  debian-archive-keyring,
@@ -18,7 +18,7 @@
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-netboot-images.git
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-netboot-images
 
-Package: debian-installer-11-netboot-amd64
+Package: debian-installer-12-netboot-amd64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-amd64, debian-installer-netboot
@@ -28,7 +28,7 @@
  This package contains images of the Debian Installer for the amd64
  architecture.
 
-Package: debian-installer-11-netboot-arm64
+Package: debian-installer-12-netboot-arm64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-arm64, debian-installer-netboot
@@ -38,7 +38,7 @@
  This package contains images of the Debian Installer for the arm64
  architecture.
 
-Package: debian-installer-11-netboot-armel
+Package: debian-installer-12-netboot-armel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armel, debian-installer-netboot
@@ -48,7 +48,7 @@
  This package contains images of the Debian Installer for the armel
  architecture.
 
-Package: debian-installer-11-netboot-armhf
+Package: debian-installer-12-netboot-armhf
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armhf, debian-installer-netboot
@@ -58,7 +58,7 @@
  This package contains images of the Debian Installer for the armhf
  architecture.
 
-Package: debian-installer-11-netboot-i386
+Package: debian-installer-12-netboot-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-i386, debian-installer-netboot
@@ -68,7 +68,7 @@
  This package contains images of the Debian Installer for the i386
  architecture.
 
-Package: debian-installer-11-netboot-mips64el
+Package: debian-installer-12-netboot-mips64el
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mips64el, debian-installer-netboot
@@ -78,7 +78,7 @@
  This package contains images of the Debian Installer for the mips64el
  architecture.
 
-Package: debian-installer-11-netboot-mipsel
+Package: debian-installer-12-netboot-mipsel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mipsel, debian-installer-netboot
@@ -88,7 +88,7 @@
  This package contains images of the Debian Installer for the mipsel
  architecture.
 
-Package: debian-installer-11-netboot-ppc64el
+Package: debian-installer-12-netboot-ppc64el
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
