=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=bookworm
-export DISTRIBUTION_FALLBACK?=
+export DISTRIBUTION?=bookworm-proposed-updates
+export DISTRIBUTION_FALLBACK?=bookworm
 export KFREEBSD_KERNEL_MAJOR?=11
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+rebuild.*//')
