## debian-installer-netboot-images 20230607+deb12u13

=== debian/changelog ===
debian-installer-netboot-images (20230607+deb12u13) bookworm; urgency=medium

  * Update to 20230607+deb12u13, from bookworm-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Jan 2026 08:52:56 +0100
