## debian-installer-netboot-images 20241227+rebuild1

=== debian/changelog ===
debian-installer-netboot-images (20241227+rebuild1) unstable; urgency=medium

  * Source-only rebuild for testing eligibility.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 31 Dec 2024 13:23:59 +0100

debian-installer-netboot-images (20241227) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Update DISTRIBUTION (bookworm → trixie).
  * Update MAJOR_VERSION (12 → 13).
  * Update supported architectures:
     - Delete armel
     - Delete i386
     - Delete mipsel
     - Add riscv64

  [ Samuel Thibault ]
  * Add hurd-amd64 case.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 28 Dec 2024 16:06:36 +0100
