## debian-installer-netboot-images 20250515

=== debian/changelog ===
debian-installer-netboot-images (20250515) unstable; urgency=medium

  * Update for D-I Trixie RC 1.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 15 May 2025 17:19:50 +0200
