=== debian/control ===
###############################################
### /!\ FILE GENERATED FROM control.in      ###
### Edits shall happen in debian/control.in ###
### Re-generate this file with:             ###
### $ debian/rules debian/control           ###
###############################################
Source: debian-installer-netboot-images
Section: misc
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>
Build-Depends: debhelper-compat (= 13),
 wget,
 debian-archive-keyring,
 gpgv,
 dctrl-tools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-netboot-images.git
Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-netboot-images

Package: debian-installer-13-netboot-amd64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-amd64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for amd64
 This package contains images of the Debian Installer for the amd64
 architecture.

Package: debian-installer-13-netboot-arm64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-arm64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for arm64
 This package contains images of the Debian Installer for the arm64
 architecture.

Package: debian-installer-13-netboot-armhf
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-armhf, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for armhf
 This package contains images of the Debian Installer for the armhf
 architecture.

Package: debian-installer-13-netboot-mips64el
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mips64el, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mips64el
 This package contains images of the Debian Installer for the mips64el
 architecture.

Package: debian-installer-13-netboot-ppc64el
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for ppc64el
 This package contains images of the Debian Installer for the ppc64el
 architecture.

Package: debian-installer-13-netboot-riscv64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-riscv64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for riscv64
 This package contains images of the Debian Installer for the riscv64
 architecture.
