=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=bookworm-proposed-updates
-export DISTRIBUTION_FALLBACK?=bookworm
+export DISTRIBUTION?=trixie
+export DISTRIBUTION_FALLBACK?=
 export KFREEBSD_KERNEL_MAJOR?=11
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+rebuild.*//')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-export MAJOR_VERSION=12
-SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips64el mipsel ppc64el
-UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips powerpc s390x sparc
+export MAJOR_VERSION=13
+SUPPORTED_ARCHITECTURES = amd64 arm64 armhf mips64el ppc64el riscv64
+UNSUPPORTED_ARCHITECTURES = hurd-amd64 hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips powerpc s390x sparc
 
 %:
 	dh $@
