## debian-installer-netboot-images 20250803

=== debian/changelog ===
debian-installer-netboot-images (20250803) unstable; urgency=medium

  [ Holger Levsen ]
  * Fix missing build dependency on apt, thanks to Jochen Sprickerhof
    (Closes: #1099535). Packages which are installed on the buildds but
    which are not listed in Build-Depends are not recorded in .buildinfo
    files. Thus rebuilding (e.g. on reproduce.debian.net) then fails.

  [ Cyril Brulebois ]
  * Update supported architectures:
     - Delete mips64el
  * Clean debian/rules:
     - Delete (unused and incomplete) UNSUPPORTED_ARCHITECTURES.
  * Update for D-I Trixie RC 3.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 09 Aug 2025 15:11:59 +0200
