=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
 export MAJOR_VERSION=13
-SUPPORTED_ARCHITECTURES = amd64 arm64 armhf mips64el ppc64el riscv64
-UNSUPPORTED_ARCHITECTURES = hurd-amd64 hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips powerpc s390x sparc
+SUPPORTED_ARCHITECTURES = amd64 arm64 armhf ppc64el riscv64
 
 %:
 	dh $@
