## debian-installer-netboot-images 20250803%2Bdeb13u1

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
  wget,
  debian-archive-keyring,
  gpgv,
- dctrl-tools
+ dctrl-tools,
+ apt
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-netboot-images.git
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-netboot-images
@@ -48,16 +49,6 @@
  This package contains images of the Debian Installer for the armhf
  architecture.
 
-Package: debian-installer-13-netboot-mips64el
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-mips64el, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for mips64el
- This package contains images of the Debian Installer for the mips64el
- architecture.
-
 Package: debian-installer-13-netboot-ppc64el
 Architecture: all
 Depends: ${misc:Depends}
