## debian-installer-netboot-images 20250803+deb13u1

=== debian/changelog ===
debian-installer-netboot-images (20250803+deb13u1) trixie; urgency=medium

  * Update to 20250803+deb13u1, from trixie-proposed-updates.
  * Update DISTRIBUTION and DISTRIBUTION_FALLBACK for the trixie
    branch.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 02 Sep 2025 09:45:36 +0200
