=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=trixie
-export DISTRIBUTION_FALLBACK?=
+export DISTRIBUTION?=trixie-proposed-updates
+export DISTRIBUTION_FALLBACK?=trixie
 export KFREEBSD_KERNEL_MAJOR?=11
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed 's/+rebuild.*//')
