## debian-installer-netboot-images 20250803+deb13u2

=== debian/changelog ===
debian-installer-netboot-images (20250803+deb13u2) trixie; urgency=medium

  * Update to 20250803+deb13u2, from trixie-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 12 Nov 2025 16:02:43 +0100
