## debian-installer-netboot-images 20250803+deb13u3

=== debian/changelog ===
debian-installer-netboot-images (20250803+deb13u3) trixie; urgency=medium

  * Update to 20250803+deb13u3, from trixie-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 06 Jan 2026 08:50:23 +0100
